
*{
  margin:  0;
  padding: 0;
  box-sizing: border-box;
  
}


.cardHighlight{
  min-height: 100%;
}

.cardCourseCard{
  max-width:  100%;
}

.pageNotFound{
  font-size: 4rem;
}
.goBack{
  font-size: 1.5rem;
}




.home{
  background-image: url("https://cdn.pixabay.com/photo/2023/01/25/12/26/birthday-7743464_960_720.jpg");
  height: 100vh;
  
  min-width: 100vh;
  background-size: cover;
}
.homepage{
  font-size: 1.5rem;
}

.navClass{
  background: rgba(0,0,0,0.5);
  font-family: 'Raleway', 'Chilanka';
  
}
.navBar{
  font-size: 1.5rem;
}
.navBrand{
  font-size: 2.5rem;
}